<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY pref.privatedata.title "Prywatne dane">


<!ENTITY clearPrivateData.label "Czyszczenie danych prywatnych">

<!ENTITY alwaysClear.label "Zawsze czyść dane prywatne przy zamykaniu programu &brandShortName;">
<!ENTITY alwaysClear.accesskey "Z">

<!--LOCALIZATION NOTE : The askBeforeClear label is
    no longer used but we might bring it back later
-->
<!ENTITY askBeforeClear.label "Proś o potwierdzenie przed czyszczeniem danych prywatnych">

<!ENTITY clearDataSettings.label "Podczas usuwania danych prywatnych, program &brandShortName; usunie:">

<!ENTITY clearData.label "Wyczyść te prywatne elementy danych:">
<!ENTITY clearData.cpd.label "ręcznie">
<!ENTITY clearData.onShutdown.label "podczas zamykania">

<!--LOCALIZATION NOTE (clearDataDialog.label, clearDataSilent.label, clearDataDialog.accesskey):
  The only difference bettween the two labels is that one calls a dialog, the other doesn't.
  The same accesskey is used for both labels.
-->
<!ENTITY clearDataDialog.label "Wyczyść teraz…">
<!ENTITY clearDataSilent.label "Wyczyść teraz">
<!ENTITY clearDataDialog.accesskey "W">
